{
  "id": "7fc78a21-3c11-48cf-824a-a6108e57883d",
  "name": "11-02-2026 НОВИНКИ",
  "title": "НОВИНКИ",
  "date": "2026-02-11",
  "createdAt": "2026-02-09T19:04:34.086Z",
  "updatedAt": "2026-02-10T08:36:50.387Z",
  "blocks": [
    {
      "name": "Баннер",
      "content": "tr\n    td\n        a(href=\"https://coinsbolhov.ru/new-items/\" target=\"_blank\" style=\"display: block;\")\n            img(src=\"https://coinsbolhov.ru/upload/email-template/master_template/banners/news2.jpg\" alt=\"coinsbolhov.ru\" width=\"600\")",
      "collapsed": true,
      "schema": [
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 2,
          "occurrence": 0
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 3,
          "occurrence": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Заголовок",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.text.h2 Новые поступления за неделю",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Текст",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.text В&nbsp;коллекционном магазине Coinsbolhov.ru появилось множество разнообразных экземпляров монет, банкнот и&nbsp;аксессуаров. Собрали для Вас одни из&nbsp;самых интересных за&nbsp;неделю. Смотрите свежие поступления монет, банкнот и&nbsp;других предметов коллекционирования в&nbsp;разделе &laquo;Новинки&raquo; и&nbsp;успевайте приобрести самое интересное первыми!\n+",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2,
          "paragraphIndex": 1,
          "removable": false
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Кнопка(linkText)",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        span.linkBorder\n            a(href=\"https://coinsbolhov.ru/new-items/\" target=\"_blank\").h3.normal.linkText.text Смотреть новые поступления",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 3
        },
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 3,
          "occurrence": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "3товара",
      "content": "+products3inRowMindbox(\"275601,266725,267997\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Разделитель",
      "content": "tr\n    td.paddingWrapper\n        +backgroundImageBlock(\"https://coinsbolhov.ru/upload/email-template/master_template/divider.png\", 560, 21, \"#0C5837\", \"left\", \"top\", \"100% 100%\")",
      "collapsed": true,
      "schema": [],
      "addSpacing": false
    },
    {
      "name": "1товар",
      "content": "+productCharsRightMindbox(\"303906\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Разделитель",
      "content": "tr\n    td.paddingWrapper\n        +backgroundImageBlock(\"https://coinsbolhov.ru/upload/email-template/master_template/divider.png\", 560, 21, \"#0C5837\", \"left\", \"top\", \"100% 100%\")",
      "collapsed": false,
      "schema": [],
      "addSpacing": false
    },
    {
      "name": "3товара",
      "content": "+products3inRowMindbox(\"288429,292341,290313\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Разделитель",
      "content": "tr\n    td.paddingWrapper\n        +backgroundImageBlock(\"https://coinsbolhov.ru/upload/email-template/master_template/divider.png\", 560, 21, \"#0C5837\", \"left\", \"top\", \"100% 100%\")",
      "collapsed": false,
      "schema": [],
      "addSpacing": false
    },
    {
      "name": "1товар",
      "content": "+productCharsRightMindbox(\"326189\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"Больше новинок сайте Coinsbolhov\", \"https://coinsbolhov.ru/new-items/\", 560, 63, \"#323232\", 18, \"#EDCF2E\", 10,).bold.text.h3 &nbsp;&nbsp;\n            img(src=\"https://coinsbolhov.ru/upload/email-template/master_template/arrow.png\" width=\"23\" height=\"15\" style=\"vertical-align: middle;\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 3,
          "occurrence": 0
        }
      ],
      "addSpacing": true
    }
  ]
}